.separate-containers .site-main{
	margin: 0 20px;
}

.entry-header{
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.entry-content:not(:first-child){
	margin-top: 0;
}

.separate-containers .inside-article{
	padding: 0;
}

body{
	overflow-x: hidden;
}

.grid-container{
	max-width: 100%;
}

.site-footer{
	display: none;
}
@media (orientation: landscape) and (max-width: 932px) {
	.banner-box{
		min-height: 812px;
	}
	.banner-box > div:first-child{
		min-height: 812px;
	}
	.gb-element-d434ae22,
	.gb-element-ecdaab30 {
		bottom: auto;
		top: 91%;
	}
}
html, body{
	height: 100%;
}

.epilogue-btn-fix em{
	font-style: normal;
}
.page-header-image{
	display: none;
}
:root{
	--text-one: 16px;
	--text-rem: 1.111vw;
	--text-rem-mobile: 2.266vw;
	--text-rem-tablet: 2.08vw;
}
html{
	font-size: var(--text-rem-mobile);
}
body .hurrytimer-timer-digit{
	font-size: 5.625rem !important;
	font-family: 'DIN Condensed' !important;
	font-weight: 700 !important;
}
body .hurrytimer-timer-label{
	font-family: 'DIN Condensed' !important;
	font-size: 1.25rem !important;
}
body .hurrytimer-timer-block {
	width: 5.75rem !important;
	height: 5.75rem !important;
}
html[lang]{
	margin-top: 0 !important;
}
@media only screen and (min-width: 768px) and (max-width: 1023.5px){
	html{
		font-size: var(--text-rem-tablet);
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1439.5px){
	html{
		font-size: var(--text-rem);
	}
}
@media only screen and (min-width: 1440px){
	html{
		font-size: var(--text-one);
	}
}
@media only screen and (min-width: 768px){
	body .hurrytimer-timer-digit{
		font-size: 7.375rem !important;
	}
	body .hurrytimer-timer-label{
		font-size: 2.0rem !important;
		margin-top: 0.625rem !important;
	}
	body .hurrytimer-timer-block {
		width: 7.75rem !important;
		height: 8.75rem !important;
	}
}
@media only screen and (min-width: 1024px){
	body .hurrytimer-timer-digit{
		font-size: 8.375rem !important;
	}
	body .hurrytimer-timer-label{
		font-size: 2.25rem !important;
		margin-top: 0.625rem !important;
	}
	body .hurrytimer-timer-block {
		width: 11.75rem !important;
		height: 11.75rem !important;
	}
}
@media (orientation: landscape) and (max-width: 1024px) {
	.gb-element-11348aae{
		min-height: 56.25rem;
		bottom: auto;
		height: 100%;
	}
	.gb-element-612e9632{
		min-height: 56.25rem;
	}
}
.epilogue-btn-fix .gb-text{
	position: relative;
	top: 2px;
}

@media only screen and (max-width: 768px){
	.epilogue-btn-fix em{
		display: none;
	}
}